.div-main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: rgb(74,134,130);
}

.div-card {
  width: 310px;
  height: 495px;
  background-color: white;
  border-radius: 5px;
}

.div-header {
  background-color: rgb(209,212,218);
  display: flex;
  justify-content: center;
  margin: 15px 15px 0 15px;
  border-radius: 5px;
  height: 100px;
}

.div-footer {
  display: flex;
  flex-wrap: wrap;
  padding: 15px;
}